Bug 8582 - [UPDATE REQUEST 2016.1] qjackctl 0.4.5 -> 0.5.0
: [UPDATE REQUEST 2016.1] qjackctl 0.4.5 -> 0.5.0
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Normal normal
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2017-12-18 19:06 MSK by Giovanni Mariani
Modified: 2018-01-05 06:04 MSK (History)
2 users (show)

See Also:
RPM Package: qjackctl-0.4.5-1.src.rpm
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Giovanni Mariani 2017-12-18 19:06:10 MSK
New release 0.5.0 for qjackctl.

Changes since our 0.4.5 release:
* Current preset is always taken into account if ever changes while the Setup dialog is hidden (eg. via context menu).
* Updated target path for freedesktop.org's AppStream metainfo file (formerly AppData).
Comment 1 Giovanni Mariani 2017-12-18 19:07:30 MSK
Advisory:
Update qjackctl to release 0.5.0.

Packages for Rosa 2016.1 / Main:
https://abf.rosalinux.ru/build_lists/2915126
https://abf.rosalinux.ru/build_lists/2915127
Comment 2 Vladimir Potapov 2017-12-29 13:47:49 MSK
The update is sent to expanded testing
***************************************
Comment 3 Vladimir Potapov 2018-01-02 18:07:47 MSK
qjackctl-0.5.0-1
https://abf.rosalinux.ru/build_lists/2915126
https://abf.rosalinux.ru/build_lists/2915127
*************************** Advisory *************************
Update qjackctl to release 0.5.0.
**************************************************************
QA Verified